@charset "UTF-8";
@font-face {
    font-family: 'Vegur L';
    src: url('/common/inc/fonts/vegur-l-webfont.eot');
    src: url('/common/inc/fonts/vegur-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/inc/fonts/vegur-l-webfont.woff') format('woff'),
         url('/common/inc/fonts/vegur-l-webfont.ttf') format('truetype'),
         url('/common/inc/fonts/vegur-l-webfont.svg#VegurLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Vegur R';
    src: url('/common/inc/fonts/vegur-r-webfont.eot');
    src: url('/common/inc/fonts/vegur-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/inc/fonts/vegur-r-webfont.woff') format('woff'),
         url('/common/inc/fonts/vegur-r-webfont.ttf') format('truetype'),
         url('/common/inc/fonts/vegur-r-webfont.svg#VegurRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

 
body {
  font-family: Vegur L, Fontin Sans, Lucida Grande, sans-serif; 
}
ol{ 
	font-family: Vegur L, Fontin Sans, Lucida Grande, sans-serif;
	font-size: inherit;
	color: inherit;	
}
a{ 
	font-family: Vegur L, Fontin Sans, Lucida Grande, sans-serif;
	font-size: inherit;
	color: inherit;
	text-decoration:underline;
}
a:hover{
	color: #09C;
	text-decoration:underline;	
}
html, body {
	margin: 0;
	height: 100%;
	background-image:url(/common/img/Body_Bg.gif);
	background-color:#f2f2f2;
	background-attachment:fixed;
}
form {
	margin-top: 0;
	margin-bottom : 0;
}
#Header {
	width: 100%;
	height: 58px;
	background:url(/common/img/Header_Bg.gif) repeat-x;
	background-color:#000;
}

#HeaderMenu {
	width: 980px;
	margin: 0 auto; 
}
#HeaderLogo {
	position:absolute;
	width: 124px;
	height: 82px;
	margin-left: -20px;
	z-index:100;
	/*background:url(/common/img/HeaderLogo.png);*/
}
#MenuBtn{
	float: right;
	margin-top:12px;
	margin-right: 5px;
	height: 32px;
	width: 32px;	
}
#MenuBtn:hover, #HeaderLogo:hover{
	cursor: pointer;	
}
#Menu{
	height: 0px;
	background-color: #0e2b3b;
	width: 980px;
	margin: 0 auto; 
	background: url(/common/img/Menu_Bg.jpg) repeat-x;
	overflow:hidden;
	text-align:center;
}
#Menu ul{
	margin: 0px;
	padding: 0px;
	letter-spacing: -4px;
}
#Menu li {
	letter-spacing:normal;
	word-spacing:normal;
	display: inline-block;
	list-style: none; /* Resets default - User Agent - style */
	outline:none;
	/* Cosmetic */
	/*background-color: red;*/
	margin: 0;
	padding: 0px;
	*display: inline; /* For IE6/IE7 */
        zoom: 1; /* For IE6/IE7 */
}
#Menu ul li:hover{
	background-color: #000;
}
#HeaderImg {
	width: 980px;
	margin: 0 auto; 
	background-color:#CCCCCC;
}
#HeaderCarousel {
	width: 980px;
	margin: 0 auto;
	background-color:#999999;
}

#breadcrumbs{
	width: 740px;
	margin-bottom: 20px;
}
#breadcrumbs, #breadcrumbs a{
	font: 12px Vegur L, Helvetica,Arial,sans-serif;
	color: #444;
	text-shadow: 1px 1px 2px #fff;
	text-decoration:none;
	outline:none;
}
#breadcrumbs a:hover{
	color: #09C;	
}

#Footer {
	width: 1004px;
	margin: 0 auto; 
	/*margin-top: 20px;*/
	overflow: hidden; /*For Internal Floats*/
	margin-bottom: 20px;
}
#Ticker {
	width: 1004px;
	margin: 0 auto; 
	/*margin-top: 20px;*/
	overflow: hidden; /*For Internal Floats*/
}
#SiteMap {
	
	width: 100%;
	height: 160px;
	background:url(/common/img/Header_Bg.gif) repeat-x;
	background-color:#000;
}

#ContentMenu {
	width: 980px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom:5px;
	text-align:center;
}
#ContentMenu ul{
	margin: 0px;
}
#ContentMenu ul li {
	display : inline-block;
	margin: 0 20px 0 0;
	zoom: 1;
	*display:inline;
}
.clear{
	clear: both;
	padding: 0px;
	margin: 0px;
}
.ulMenu {
	margin:0px;
}	
.ulMenu li{
	display : inline-block;
	margin: 0 5px 0 0;
	text-align:center;	
	width: 95px;
	font: 12px Vegur R, Helvetica,Arial,sans-serif;
	color: #444;
	text-shadow: 1px 1px 2px #fff;
	zoom: 1;
	*display:inline;
}
.ulMenu li a{
	text-decoration:none;
	font: 12px Vegur R, Helvetica,Arial,sans-serif;
	color: #444;
	text-shadow: 1px 1px 2px #fff;
	outline:none;
}
a img{
	border: 0;	
}
.ulMenu li a:hover{
	color: #09C;	
}
.ContentMenuLink{
	font: 14px Vegur R, Helvetica,Arial,sans-serif;
	color: #444;
	text-shadow: 1px 1px 2px #fff;
	text-decoration:none;
	outline:none;
}
#ContentMenu a:hover{
	color:#09C;	
	text-decoration: none;
}
#ContentMenu a:active{
	color:#CCCCCC;
	text-decoration: none;
}
.ContentMenuActive{
	color:#09C;
	text-decoration: none;
}
#ContentContainer {
	/*position:relative;*/
	width: 1004px;
	margin: 0 auto; 
	/*margin-top: 20px;*/
	overflow: hidden; /*For Internal Floats*/
	
}
.ContentDialog{
	position:relative;
	background: #FFF;
	/*background:url(/common/img/Menu_Bg.jpg);*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	-webkit-box-shadow: 0px 0px 5px 1px #E8E8E8;
	-moz-box-shadow: 0px 0px 5px 1px #E8E8E8;
	box-shadow: 0px 0px 5px 1px #E8E8E8;
	border: 1px solid #DDD; 
	padding: 20px 30px;
	margin-bottom: 10px;
	overflow:auto;
	/*min-height: 126px;*/
}
.ContentDialog img{
	margin-right: 20px;	
}
.ContentDialog.Warning{
	border: 1px solid #C00;
}
/*.ContentDialog div{
	width: 90%;
	padding: 15px 0 15px 0;
	margin: 0 auto;
	overflow: auto;
	
}
.ContentDialog div img{
	margin-right: 20px;	
	margin-left: 20px;
}*/
.ContentDialog div p{
	margin: 5px;
}
.ContentBlock {
	position: relative;	
}
.ContentBlockTop {
	clear: both;
	width: 1004px;
	height: 16px;
	background-image:url(/common/img/ContentBlock_Top.png)
}
.ContentBlockBottom {
	width: 1004px;
	height: 16px;
	background-image:url(/common/img/ContentBlock_Bottom.png);
	margin-bottom:10px;
}
.ContentBlockMiddle {
	background-image:url(/common/img/ContentBlock_Bg.png);
	
}
.Content {
	width: 970px;
	margin: 0 auto;
	padding: 40px 0px 40px 0px;
	/*background:url(/common/img/tmp/BubblesBg.jpg) center no-repeat;*/
	background:url(/common/img/Grad_02_Bg.jpg) bottom center no-repeat;
	overflow: hidden; /*For Internal Floats*/
}
.Content.noBg {
	background: none;
}
.Content.Header{
	background:url(/common/img/Grad_ContentHeader_Bg.jpg) bottom center repeat-x;
}	
.Content.Promo{
	padding: 15px 0 0 0;
	color: #FFF;
	font-family:  Vegur L,Helvetica,Arial,sans-serif;
	font-size:11px;
	height: 400px;
}
.Content.Promo h3{
	color: #FFF;
	font: 13px Vegur L,Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 0;
}
.Content.Divider{
	background:url(/common/img/ContentDivider_Invert_Bg.png) repeat-x bottom;
}
.Content div:first-child {
	width: 740px;
	margin: 0 auto;
	/*overflow:auto;*/
	
}
.Footer, .Ticker{
	width: 940px;
	margin: 0 auto;
	padding: 10px;
	overflow: hidden; /*For Internal Floats*/
	font: 11px Vegur L,Helvetica,Arial,sans-serif;
	color:#0d2838;
}
#SiteMap div{
	width: 940px;
	margin: 0 auto;
	padding: 10px;
	overflow: hidden; /*For Internal Floats*/
	font: 11px Vegur L,Helvetica,Arial,sans-serif;
	color:#FFF;
}
.Content div p{
	font: 15px Vegur L,Helvetica,Arial,sans-serif;
	color:#0d2838;
	line-height: 22px;
	margin-left: 0;
	margin-right: 0;
}

.Link{
	color: #09C;
	text-decoration:none;
	/*border-bottom: 1px dotted #09C;*/
}
.Link.S {
	font-size: 11px;	
}
.Link:hover{
	/*border-bottom: 1px dotted #09C;	*/
	text-decoration:underline;
}
.ContentDivider{
	position: relative;
	width: 970px;
	height: 5px;
	margin: 0 auto;
	/*background:url(/common/img/ContentDivider_Bg.png) repeat-x;*/
	border-top: 1px solid #E8E8E8;
}
.ContentDivider span{
	position: absolute;
	left: 50%;
	top: -12px;
	background-image:url(/common/img/Top.png);
	width: 24px;
	height: 25px;
	cursor:pointer;
}
.Content div.alignLeft{
	float: left;
	display:inline-block;
	margin: 30px 0 30px 0;
	width: 350px;
	height: auto;
	clear: left; /* Required for IE */
}
.Content div.alignRight{
	float: right;
	display:inline-block;
	margin: 30px 0 30px 0;
	width: 350px;
	height: auto;
}
.Content div.alignLeft ul, .Content div.alignRight ul{
	margin: 0;
}
.imgdropshadow {
	padding: 5px;
	border: solid 1px #EFEFEF;
	margin: 10px 10px 10px 0;
}
a:hover img.imgdropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
.alert{
	padding: 10px;
	margin-bottom: 30px;
	background:#FCF8E3;
	border: 1px solid #FBEED5;
	border-radius: 5px;
	color: #C09853;
	vertical-align: middle;
	font-size: 13px;
	overflow: hidden;
}
.alert2{
	padding: 10px;
	margin-bottom: 30px;
	background:#ffdada;
	border: 1px solid #F00;
	border-radius: 5px;
	color: #C00;
	vertical-align: middle;
	font-size: 14px;
	overflow: hidden;
}
.alert img, .alert2 img{
	float: left;
	margin-right: 15px;
}
h1 {
	font: 36px Vegur R,Helvetica,Arial,sans-serif;
	color:#337399;
	color: #09C;
	margin: 0 0 10px 0;
	/*text-shadow:-1px -1px 0px #337399;*/
	text-shadow: 1px 1px 2px #fff;
}

h2 {
	font: 28px Vegur L,Helvetica,Arial,sans-serif;
	color:#0d2838;
	margin: 0;
}
h3 {
	font: 19px Vegur L,Helvetica,Arial,sans-serif;
	color:#0d2838;
	margin: 0 0 20px 0;;
}
h3.alt {
	font: 19px Vegur L,Helvetica,Arial,sans-serif;
	color:#09C;
	margin: 0 0 5px 0;
}

h2 img{
	vertical-align: middle;
	margin-right: 10px;
}

h1 sup{
	/*font: 11px Vegur R,Helvetica,Arial,sans-serif;	
	color: #FFF;
	background: #069; 
	padding: 0px 8px 2px 8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;*/
	/*width: 37px;
	height: 19px;
	position:absolute;
	background:url(/common/img/tmp/tag_new.png) no-repeat;*/
}
h2 a{
	text-decoration: none;
}
.ContentTileGroup{
	width: 1004px;
	margin: 20px auto 20px auto;
	clear:both;
	height: 172px;
}
.ContentTile{
	width: 251px;
	height: 172px;
	float: left;
	background:url(/common/img/ContentTile_Blank.png);
}
.ContentTile span{
	position: absolute;
	width: 53px;
	height: 30px;
	background: url(/common/img/Tag_New_Lrg.png);
}
.ulBasic{
	margin: 0px;
	list-style-type:none;
	padding:0;
}	
.ulBasic li{
	font-family:Vegur L, Helvetica,Arial,sans-serif;
	font-size:inherit;
	margin: 0 0 10px 0;
	color: #444;
	text-shadow: 1px 1px 2px #fff;
	list-style:none;
	left:0;
}
.ulBasic li a{
	text-decoration:none;
	font-family:Vegur L, Helvetica,Arial,sans-serif;
	font-size:inherit;
	color: #444;
	text-shadow: 1px 1px 2px #fff;
	outline:none;
}
.ulBasic li a:hover{
	color: #09C;	
}
.ulList{
	list-style-image:url(/common/img/Icons/Icon_Bullet_16.png);	
	font-family: inherit;
	font-size:inherit;
}
input.tiChromeless{
	border: 0;
	height: 20px;
	width: 100%;
	font: 15px Vegur L, Helvetica, Arial, sans-serif;
	outline: none;
}
input.tiChromeless:focus{
	outline: none;	
}
.ulBasic li{
	font: 14px Vegur R, Helvetica, Arial, sans-serif;
}
.ulBasic input{
	border: 1px solid #CCC;
	padding:3px;
	background-color:#FFF;
	font: 14px Vegur L, Helvetica, Arial, sans-serif;
	outline: none;
	width: 75%;
}
.ulBasic select{
	width: 35%;	
}
.ulBasic input:focus{
	outline: none;	
	color: #09C;
	border: 1px solid #09C;
}
.ulBasic textarea{
	border: 1px solid #CCC;
	padding:3px;
	background-color:#FFF;
	font: 14px Vegur L, Helvetica, Arial, sans-serif;
	outline: none;
	width: 75%;
	resize:none;
}
.ulBasic textarea:focus{
	outline: none;	
	color: #09C;
	border: 1px solid #09C;
}
/* CSS Buttons */

.Btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
	background-color:#ffffff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	padding:5px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.Btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
	background-color:#f6f6f6;
}.Btn:active {
	position:relative;
	top:1px;
}

.BtnGrn {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	padding:5px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #86ae47;
}.BtnGrn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
}.BtnGrn:active {
	position:relative;
	top:1px;
}
/* CSS3 Buttons Without Images */

/*button {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0px 0px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.4);

	color:rgba(0,0,0,0.9);
	text-shadow:1px 1px 0px rgba(255,255,255,0.8);
	border:1px solid rgba(0,0,0,0.5);
	
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));
	background:-moz-linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));

	padding:5px 5px 5px 5px;
}

button:hover {
	background:rgba(240,240,240,1);
}

button:active, button:focus {
	background:-webkit-gradient(linear,0% 100%,0% 0%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));
	background:-moz-linear-gradient(bottom,rgba(255,255,255,1),rgba(185,185,185,1));
}

button:disabled {
	color:rgba(0,0,0,0.4);
	text-shadow:1px 1px 0px rgba(255,255,255,0.5);
	background:rgba(220,220,220,1);
}*/
button {
	border:1px solid #bbb;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-khtml-border-radius:3px;
	background: -moz-linear-gradient(100% 100% 90deg, #eee, #d5d5d5);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#d5d5d5));
  	background: -webkit-linear-gradient(#eee, #d5d5d5);
    background: -o-linear-gradient(#eee, #d5d5d5);
	color:#232d3d;
	font: 14px Vegur R, Helvetica,Arial,sans-serif;
	padding:4px 10px;
	margin:0 3px;
	text-shadow:0px 1px 0px #fff;
	cursor:pointer;
	box-shadow:0px 1px 2px #ccc;
	-moz-box-shadow:0px 1px 2px #ccc;
	-webkit-box-shadow:0px 1px 2px #ccc;
}
button:hover {
    color: #0099CC;
}

/* ================================ */

/* LEGACY CSS */

.TextCode, .txtCode {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-weight: normal;
	color: #024568;
	text-decoration: none;
	background-color: #EAF4FF;
}